What you need for this book

The basic list of software required for this book is as follows:

  • CentOS 6.5 64 bit
  • Oracle JDK SE 7 (Java Development Kit Standard Edition)
  • HBase 0.96.2
  • Hadoop 2.2.0
  • ZooKeeper 3.4.5

Get HBase Essentials now with the O’Reilly learning platform.

O’Reilly members experience live online training, plus books, videos, and digital content from nearly 200 publishers.